/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/
#galleria .galleria-info {
    display: block !important;
    background-color: transparent;
    left: 0px !important;
    position: relative !important;
}

.galleria-container {
    overflow-y: visible;
}

#galleria .galleria-info .galleria-info-description {color: black;}

#galleria .galleria-info .galleria-info-text {
    float: left;
    width: 100%;
}

@media screen and (max-width:480px) { 
#galleria .galleria-info {
    display: block !important;
}

.galleria-container {
    overflow-y: visible;
}

#galleria .galleria-info .galleria-info-description {
}

#galleria .galleria-info .galleria-info-text {
    float: left;
    width: 100%;
}
}
